Fri, 02 Dec 2022 03:45:34 UTC

Information for RPM perl-Module-CoreList-tools-1:5.20161220-1.fc25.noarch.rpm

ID8729388
Nameperl-Module-CoreList-tools
Version5.20161220
Release1.fc25
Epoch1
Archnoarch
SummaryTool for listing modules shipped with perl
DescriptionThis package provides a corelist(1) tool which can be used to query what modules were shipped with given perl version.
Build Time2016-12-21 09:14:19 GMT
Size17.65 KB
18a2b3d95d01828fad4778303637733a
LicenseGPL+ or Artistic
Buildrootf25-build-7181335-678711
Provides
perl-Module-CoreList-tools = 1:5.20161220-1.fc25
Obsoletes No Obsoletes
Conflicts
perl-Module-CoreList < 1:5.20140914
Requires
/usr/bin/perl
perl(Getopt::Long)
perl(List::Util)
perl(Module::CoreList)
perl(Pod::Usage)
perl(feature)
perl(strict)
perl(version) >= 0.88
perl(warnings)
perl-Module-CoreList = 1:5.20161220-1.fc25
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/bin/corelist12.44 KB
/usr/share/doc/perl-Module-CoreList-tools4.00 KB
/usr/share/doc/perl-Module-CoreList-tools/README1.05 KB
/usr/share/man/man1/corelist.1.gz2.68 KB
Component of No Buildroots